body {
    margin: 0px auto;
    padding: 0px;
    background:url(images/browser-bg.jpg) repeat-x left top;
}
form, input {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
img {
    border: none;
}
section {
    overflow: hidden;
}
#browser_bg {
    background: url(images/banner-bg.jpg) no-repeat center 131px;
}
#inner_bg {
    background: url(images/inner-bg.jpg) repeat-x left top;
    position:relative;
    z-index:1; 
}
#container {
    margin: 0px auto;
    width: 960px;
}
/* header area start */
    
header {
    width: 100%;
    background: url(images/header-bg.jpg) no-repeat left top;
   overflow:hidden; 
}
#utility_nav {
    float: right;
    text-align: right;
    padding: 15px 0px 10px 0px;
}
.utility_nav_plc_005 strong {
	font-family: Arial;
	color: #ce000f;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	line-height: 24px;
	padding: 0px 5px 0px 0px;
}
/* topnav area start */

#topnav {
    width: 100%;
    text-align: left;
    border-radius: 0px 0px 10px 10px;
    behavior: url(pie/PIE.htc);
    padding: 0px 0px 0px 0px;
    background: rgb(66,81,182); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,konayil);
    background: -moz-linear-gradient(top, rgba(66,81,182,1) 0%, rgba(65,80,183,1) 27%, rgba(61,76,179,1) 36%, rgba(28,45,151,1) 82%, rgba(19,37,145,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(66,81,182,1)), color-stop(27%, rgba(65,80,183,1)), color-stop(36%, rgba(61,76,179,1)), color-stop(82%, rgba(28,45,151,1)), color-stop(100%, rgba(19,37,145,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(66,81,182,1) 0%, rgba(65,80,183,1) 27%, rgba(61,76,179,1) 36%, rgba(28,45,151,1) 82%, rgba(19,37,145,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(66,81,182,1) 0%, rgba(65,80,183,1) 27%, rgba(61,76,179,1) 36%, rgba(28,45,151,1) 82%, rgba(19,37,145,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(66,81,182,1) 0%, rgba(65,80,183,1) 27%, rgba(61,76,179,1) 36%, rgba(28,45,151,1) 82%, rgba(19,37,145,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(66,81,182,1) 0%, rgba(65,80,183,1) 27%, rgba(61,76,179,1) 36%, rgba(28,45,151,1) 82%, rgba(19,37,145,1) 100%); /* W3C */
}
.topnav_plc_005 ul li {
    background: url(images/topnav-sep.jpg) no-repeat left top;
}
li.first_link {
    background: none !important;
}
li.first_link a {
    padding: 10px 25px 10px 26px !important;
    border-radius: 0px 0px 0px 10px;
    behavior: url(pie/PIE.htc);
}
li.last_link {
    float: right;
    text-align: right;
}
li.last_link a {
    padding: 10px 26px 10px 26px !important;
    border-radius: 0px 0px 10px 0px;
    behavior: url(pie/PIE.htc);
}
/* main area start */
#banner {
    clear: both;
    padding: 27px 35px 24px 395px;
}
#banner h1 {
    font-family: Arial;
    color: ;
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    padding: 0px 0px 6px 0px;
}
#banner h1 span {
    font-family: Arial;
    color: #ff0012;
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    line-height: 45px;
}
#banner div {
    font-family: Arial;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 18px;
}
#main {
    width: 100%;
}
#content_area {
   width: 82.29%;
   float: right;
   padding: 20px 0px 35px 15px;
}
#idContentTblCell {
   clear:both;
} 
#leftnav {
    width: 16.15%;
    padding: 0px 0px 30px 0px;
}
#leftnav ul li {
    display: block;
}
#content_area_home {
    width: 81.875%;
    float: right;
    padding: 15px 0px 35px 0px;
}
.bucket_link_plc_005 ul {
	padding: 0px 0px 10px 0px;
	color: #009;
}
.bucket_link_plc_005 ul li {
	width: 151px;
	vertical-align: top;
	background: url(images/bucket-seperator.jpg) no-repeat left top;
	padding: 0px 0px 0px 2px;
	margin: 10px 0px 0px 0px;
	font-weight: bold;
	text-align: center;
}
.bucket_link_plc_005 ul li a img {
    display: block;
}
li.bucket_home {
    background: none !important;
}
.home_content {
    font-family: Arial;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    background: url(images/content-home-bottom.jpg) no-repeat left top;
    text-align: center;
    line-height: 18px;
    padding: 33px 0px 13px 0px;
}
/* footer area start */

footer {
	width: 100%;
	padding: 20px 0px 0px 0px;
	background: rgb(163,163,163); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;4=);
	background: -moz-linear-gradient(top, rgba(163,163,163,1) 0%, rgba(206,206,206,1) 1%, rgba(200,200,200,1) 19%, rgba(190,190,190,1) 36%, rgba(176,176,176,1) 66%, rgba(175,175,175,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(163,163,163,1)), color-stop(1%, rgba(206,206,206,1)), color-stop(19%, rgba(200,200,200,1)), color-stop(36%, rgba(190,190,190,1)), color-stop(66%, rgba(176,176,176,1)), color-stop(100%, rgba(175,175,175,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(163,163,163,1) 0%, rgba(206,206,206,1) 1%, rgba(200,200,200,1) 19%, rgba(190,190,190,1) 36%, rgba(176,176,176,1) 66%, rgba(175,175,175,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(163,163,163,1) 0%, rgba(206,206,206,1) 1%, rgba(200,200,200,1) 19%, rgba(190,190,190,1) 36%, rgba(176,176,176,1) 66%, rgba(175,175,175,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(163,163,163,1) 0%, rgba(206,206,206,1) 1%, rgba(200,200,200,1) 19%, rgba(190,190,190,1) 36%, rgba(176,176,176,1) 66%, rgba(175,175,175,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(163,163,163,1) 0%, rgba(206,206,206,1) 1%, rgba(200,200,200,1) 19%, rgba(190,190,190,1) 36%, rgba(176,176,176,1) 66%, rgba(175,175,175,1) 100%); /* W3C */
	text-align: center;
}
.footer_right {
    float: right;
    text-align: right;
    font-size: 18px;
}
.footer_right a {
    display: inline-block;
    margin: 20px 0px 0px 20px;
}
.footer_plc_005 em {
	font-style: italic;
	padding: 0px 0px 0px 12px;
}
.social_network {
	float: right;
	padding: 0px 130px 0px 0px;
}
.social_network img {
    margin: 5px 4px 0px 4px;
}
#thomas_info {
	width: 960px;
	margin: 0px auto;
	padding: 36px 0px 55px 0px;
	text-align: left;
}
#thomas_info span {
    float: right;
}
/* heading styles */

h1 {
   padding: 10px 0px 10px 0px;
   margin: 0px 0px 0px 0px;
   font-family: Arial;
   font-size: 20px;
   font-weight: bold;
   color: #162793;
}
h2 {
	margin: 0px 0px 0px 0px;
	clear: both;
	padding: 8px 0px 8px 0px;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #ce000f;
	text-align: center;
}
h3 {
   margin: 0px 0px 0px 0px;
   padding: 5px 0px 5px 0px;
   font-family: Arial;
   font-size: 14px;
   font-weight: bold;
   color: #ce000f;
}
/* image styles */
    
.img01 {
    border: 1px #000000 solid;
    margin: 20px 0px 0px 0px;
}
.img02 {
    border: 1px #000000 solid;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.img03 {
    border: 1px #000000 solid;
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}
.img_logo {
    margin: 0px 5px 0px 0px;
    float: left;
}
.img_quote {
    clear: both;
    float: right;
    margin: 10px 0px 10px 0px;
}
.search img {
    vertical-align: top;
}
.printable img {
    margin: 0px 7px 0px 20px;
    vertical-align: middle;
}
.portfolio_text img {
    float: left;
    margin-right: 15px;
    border: 1px solid #5480a7;
}
/* miscellaneous */
.contact_inner {
   float: right;
   text-align: right;
}
.map_img {
   overflow: hidden;
   text-align: center;
margin-top: 30px 
} 
.search_select {
    width: 138px;
    height: 21px;
}
.search span {
    font-family: Arial;
    color: #162793;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
}
.specifications td {
    vertical-align: top;
    padding: 10px 10px 10px 15px;
    background: #ffffff;
    border-bottom: 1px solid #000000;
}
.specifications_inner td {
    vertical-align: top;
    padding: 0px 0px 0px 0px;
    border: none;
}
p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
}
ul.list {
    margin: 0px 0px 0px 0px;
    padding-left: 20px;
    list-style: none;
    font-family: Arial;
    font-weight: normal;
    display:block; 
}
ul.list li {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 3px 15px;
    background: url(images/inner-bullet.jpg) no-repeat 0px 5px transparent;
    text-align: left;
    display:block; 
}
ul.inner_list {
    margin: 0px 0px 0px 0px;
    padding-left: 20px;
    list-style: none;
    font-family: Arial;
    font-weight: normal;
    display:block; 
}
ul.inner_list li {
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 3px 15px;
    background: url(images/inner-list-bullet.jpg) no-repeat 0px 5px transparent;
    text-align: left;
    display:block; 
}
ul {
    margin: 0px;
    padding: 0px;
}
ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: inline-block;
}
ul#menu li ul {
    display: none;
}
ul#menu li:hover ul {
    display: block;
    position: absolute;
}
ul#menu li:hover ul li {
    display: block;
    background: #4151b6;
    border-bottom: 1px solid #0c1e86;
}
ul#menu li:hover ul li a {
    display: block;
}
/*--------------leftnav---------------------*/
.leftnav_plc_005 {
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
a.leftnav_plc_005, a:link.leftnav_plc_005, .leftnav_plc_005 a, .leftnav_plc_005 a:link {
   font-family: Arial;
   color: #162793;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   display: block;
   line-height: 14px;
   padding: 6px 13px 6px 18px;
   border-radius: 20px 20px;
   behavior: url(pie/PIE.htc);
}
a:visited.leftnav_plc_005, .leftnav_plc_005 a:visited {
   font-family: Arial;
   color: #162793;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   display: block;
   line-height: 14px;
   padding: 6px 13px 6px 18px;
   border-radius: 20px 20px;
   behavior: url(pie/PIE.htc);
} 
a:hover.leftnav_plc_005, .leftnav_plc_005 a:hover {
   font-family: Arial;
   color: #ffffff;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background: rgb(253,0,18); /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(images/leftnav-bg-hover.jpg) no-repeat 4px center, url(data:image/svg+xml;dmc+), url(images/leftnav-bg-hover.jpg);
   background: url(images/leftnav-bg-hover.jpg) no-repeat 4px center, -moz-linear-gradient(top, rgba(253,0,18,1) 0%, rgba(246,0,17,1) 20%, rgba(206,0,13,1) 71%, rgba(191,1,13,1) 100%); /* FF3.6+ */
   background: url(images/leftnav-bg-hover.jpg) no-repeat 4px center, -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(253,0,18,1)), color-stop(20%, rgba(246,0,17,1)), color-stop(71%, rgba(206,0,13,1)), color-stop(100%, rgba(191,1,13,1))); /* Chrome,Safari4+ */
   background: url(images/leftnav-bg-hover.jpg) no-repeat 4px center, -webkit-linear-gradient(top, rgba(253,0,18,1) 0%, rgba(246,0,17,1) 20%, rgba(206,0,13,1) 71%, rgba(191,1,13,1) 100%); /* Chrome10+,Safari5.1+ */
   background: url(images/leftnav-bg-hover.jpg) no-repeat 4px center, -o-linear-gradient(top, rgba(253,0,18,1) 0%, rgba(246,0,17,1) 20%, rgba(206,0,13,1) 71%, rgba(191,1,13,1) 100%); /* Opera 11.10+ */
   background: url(images/leftnav-bg-hover.jpg) no-repeat 4px center, -ms-linear-gradient(top, rgba(253,0,18,1) 0%, rgba(246,0,17,1) 20%, rgba(206,0,13,1) 71%, rgba(191,1,13,1) 100%); /* IE10+ */
   background: url(images/leftnav-bg-hover.jpg) no-repeat 4px center, linear-gradient(to bottom, rgba(253,0,18,1) 0%, rgba(246,0,17,1) 20%, rgba(206,0,13,1) 71%, rgba(191,1,13,1) 100%); /* W3C */
}
/*---------------------topnav-------------------*/
.topnav_plc_005 {
   font-family: Arial;
   color: #f3f3f3;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
a.topnav_plc_005, a:link.topnav_plc_005, .topnav_plc_005 a, .topnav_plc_005 a:link {
   font-family: Arial;
   color: #f3f3f3;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   display: inline-block;
   line-height: 14px;
   padding: 10px 13px 10px 13px;
   letter-spacing: 0px;
}
a:visited.topnav_plc_005, .topnav_plc_005 a:visited {
   font-family: Arial;
   color: #f3f3f3;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
a:hover.topnav_plc_005, .topnav_plc_005 a:hover {
   font-family: Arial;
   color: #f3f3f3;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background: rgb(255,1,19); /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,c+);
   background: -moz-linear-gradient(top, rgba(255,1,19,1) 0%, rgba(245,0,17,1) 21%, rgba(227,1,15,1) 45%, rgba(221,0,17,1) 48%, rgba(208,0,14,1) 70%, rgba(202,0,14,1) 73%, rgba(189,2,13,1) 97%, rgba(111,15,76,1) 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,1,19,1)), color-stop(21%, rgba(245,0,17,1)), color-stop(45%, rgba(227,1,15,1)), color-stop(48%, rgba(221,0,17,1)), color-stop(70%, rgba(208,0,14,1)), color-stop(73%, rgba(202,0,14,1)), color-stop(97%, rgba(189,2,13,1)), color-stop(100%, rgba(111,15,76,1))); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top, rgba(255,1,19,1) 0%, rgba(245,0,17,1) 21%, rgba(227,1,15,1) 45%, rgba(221,0,17,1) 48%, rgba(208,0,14,1) 70%, rgba(202,0,14,1) 73%, rgba(189,2,13,1) 97%, rgba(111,15,76,1) 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top, rgba(255,1,19,1) 0%, rgba(245,0,17,1) 21%, rgba(227,1,15,1) 45%, rgba(221,0,17,1) 48%, rgba(208,0,14,1) 70%, rgba(202,0,14,1) 73%, rgba(189,2,13,1) 97%, rgba(111,15,76,1) 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top, rgba(255,1,19,1) 0%, rgba(245,0,17,1) 21%, rgba(227,1,15,1) 45%, rgba(221,0,17,1) 48%, rgba(208,0,14,1) 70%, rgba(202,0,14,1) 73%, rgba(189,2,13,1) 97%, rgba(111,15,76,1) 100%); /* IE10+ */
   background: linear-gradient(to bottom, rgba(255,1,19,1) 0%, rgba(245,0,17,1) 21%, rgba(227,1,15,1) 45%, rgba(221,0,17,1) 48%, rgba(208,0,14,1) 70%, rgba(202,0,14,1) 73%, rgba(189,2,13,1) 97%, rgba(111,15,76,1) 100%); /* W3C */
}
/*-------------search------------*/
.search {
   float: right;
   margin: 5px 0px 0px 0px;
   vertical-align: middle;
}
.search input {
vertical-align:top;
} 
.search_text {
   width: 109px;
   height: 18px;
   font-family: Arial;
   font-size: 12px;
   color: #3a4b58;
   padding: 0px 0px 0px 5px;
   margin: 0px 3px 0px 0px;
   background: #ffffff;
   border-right: 1px solid #d4d0c8;
   border-bottom: 1px solid #d4d0c8;
}
/*---------------------ie8fix------------------------*/
.ie8 footer {
   background:url(images/footer-bg.jpg) repeat-x left top;
}
.ie8 #topnav {
   background:url(images/topnav-bg.jpg) repeat-x left top;
   position:relative;
   z-index:1000; 
}
.ie8 #topnav a:hover {
   background:url(images/topnav-bg-hover.jpg) repeat-x left top;
}
.ie8 #leftnav a:hover {
   background: rgb(253,0,18);
   position:relative;
   z-index:1000; 
}
.ie8 #leftnav ul li:hover {
   background:url(images/leftnav-bg-hover.jpg) no-repeat 4px center;
}
